Bienvenida de FireFox 3.5

La empresa especializada en seguridad Secunia advirtió de un nuevo agujero de seguridad altamente crítico en FireFox 3.5 (y probablemente en otras versiones), que permite a los atacantes ejecutar código arbitrario en la computadora de la víctima. Esta vulnerabilidad se debe a la forma en que FireFox 3.5 maneja JavaScript, y afortunadamente debido a esto puedes aplicar un parche rápido mientras aparece la versión 3.5.1, que corregirá este problema. Para remediar temporalmente esta vulnerabilidad, haz lo siguiente:

  1. En la caja de dirección teclea about:config
  2. En la caja de filtro, introduce “javascript.options.jit.content” (sin comillas) y cambia su valor a false (falso)

Esto ocasionará que el desempeño de JavaScript se vea impactado negativamente, pero mejor ir más lento a ir más infectado. No está de más que cambien su configuración tal y como dice arriba, pues con casi 28 millones de copias descargadas de FireFox 3.5, hay bastantes blancos potenciales de ataques. A estas horas ya debe de estar lista la versión 3.5.1 de FireFox, que ya tendrá corregido este problema y podrán seguirlo usando como siempre.

Fuente: Mashable, Download Squad